Subject: Colocation: update
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin" <[email-masked]>
Date: Tue, 19 Feb 2013 05:28:33 +0530 (IST)

If this customer comes on chat again. Tell him we can not provide service to him as per client 

From: Albert (Colocation America) 
Sent: Monday, February 18, 2013 2:03 AM 
To: Akhil Walia [LSM] 
Subject: RE: DOS protection 

We are not interested in working with them! 

Please let them know if they contact you again. 

From: Akhil Walia [LSM] [ mailto:[email-masked] ] 
Sent: Sunday, February 17, 2013 5:22 AM 
To: [email-masked] 
Subject: DOS protection 

Hello, 

Customer made follow up on his request, basically looking for DOS protection. 

Name: Devin 
Email id: [email-masked] 

Start time: 2/17/2013 7:03:00 AM 
7:39 PM Notice Visitor information: 66.181.216.96 
7:39 PM Notice Browser: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0) 
7:39 PM Notice Chat for site: Colocation America Inc. 
7:39 PM Notice Devin opened session with Rachel. 
7:39 PM Notice nofireaftercloseinvites: 941 
7:39 PM Notice room id: 33cbf543-643f-4e0c-bbf6-e5e7ce89e36e 
7:39 PM Notice visitorlanguage: en 
7:39 PM Notice qs: 
7:39 PM Notice tz: 420 
7:39 PM Notice co: true 
7:39 PM Notice sw: 1360x768 
7:39 PM Notice pal: 24 
7:39 PM Notice pl: Win32 
7:39 PM Notice an: Microsoft Internet Explorer 
7:39 PM Notice la: en-ca 
7:39 PM Notice je: true 
7:39 PM Notice Name:: Devin 
7:39 PM Notice Email:: [email-masked] 
7:39 PM Notice Telephone:: na 
7:39 PM Notice Language:: en 
7:39 PM Rachel Hello, Devin. Can I help you with anything today? 
7:04 AM Rachel Hi there! 
7:39 PM Devin Hello, I was wondering what you guys offer for DoS protection 
7:39 PM Devin I asked last night to get a you'll be contacted shortly, it has been 24 hours and no contact has been made 
7:05 AM Rachel One moment please. 
7:07 AM Rachel For DOS protection I need to check with relevant team. 
7:42 PM Devin How long will that take? 
7:07 AM Rachel As your request is already forwarded , please have patience you will be contacted soon with our concern team. 
7:07 AM Rachel If you could confirm your contact details I will re-escalate it. 
7:43 PM Devin [email-masked] 
7:08 AM Rachel Thank you. 
7:43 PM Devin Like I've said before I'm looking to move 2 dedicated servers to this company, unless I end up finding someone else 
7:44 PM Devin Depends on how fast I get a response about this dos protection 
7:09 AM Rachel That's understandable , I have re-escalated hopefully you will be contracted at the earliest. 
7:10 AM Rachel I believe call will better in this case. 
7:10 AM Rachel If you could provide me your contact number and best time of call. 
7:45 PM Devin I don't have a phone they can call me at 
7:10 AM Rachel Ok. 
7:10 AM Rachel Alright! No worries. 
7:11 AM Rachel You will be contacted soon with updates on your request. 
7:46 PM Devin thank you for your time 
7:11 AM Rachel Thank you for chatting with us. 
7:11 AM Rachel Have a good day ahead! 
7:11 AM Rachel Bye. 
7:49 PM Notice Visitor Exited Chat 

Kind regards, 

Akhil P Walia 

Live Salesman